data:
  activityKind:
    description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Друкування іншої продукції
    id: '18.12'
    scheme: КВЕД
  - description: Виготовлення друкарських форм і надання інших поліграфічних послуг
    id: '18.13'
    scheme: КВЕД
  - description: Брошурувально-палітурна діяльність і надання пов'язаних із нею послуг
    id: '18.14'
    scheme: КВЕД
  - description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Покриття підлоги й облицювання стін
    id: '43.33'
    scheme: КВЕД
  - description: Інші роботи із завершення будівництва
    id: '43.39'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі деревиною, будівельними матеріалами
      та санітарно-технічними виробами
    id: '46.13'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля меблями, килимами й освітлювальним приладдям
    id: '46.47'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Оптова торгівля сільськогосподарськими машинами й устаткованням
    id: '46.61'
    scheme: КВЕД
  - description: Надання в оренду будівельних машин і устатковання
    id: '77.32'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  - description: Комплексне обслуговування об'єктів
    id: '81.10'
    scheme: КВЕД
  - description: Загальне прибирання будинків
    id: '81.21'
    scheme: КВЕД
  - description: Інша діяльність із прибирання будинків і промислових об'єктів
    id: '81.22'
    scheme: КВЕД
  - description: Інші види діяльності із прибирання
    id: '81.29'
    scheme: КВЕД
  - description: Організування конгресів і торговельних виставок
    id: '82.30'
    scheme: КВЕД
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Ремонт обладнання зв'язку
    id: '95.12'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням у спеціалізованих магазинах
    id: '47.41'
    scheme: КВЕД
  - description: Діяльність ресторанів, надання послуг мобільного харчування
    id: '56.10'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Спеціалізована діяльність із дизайну
    id: '74.10'
    scheme: КВЕД
  - description: Надання послуг перекладу
    id: '74.30'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Каналізація, відведення й очищення стічних вод
    id: '37.00'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Покрівельні роботи
    id: '43.91'
    scheme: КВЕД
  - description: Малярні роботи та скління
    id: '43.34'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Роздрібна торгівля залізними виробами, будівельними матеріалами та
      санітарно-технічними виробами в спеціалізованих магазинах
    id: '47.52'
    scheme: КВЕД
  - description: Штукатурні роботи
    id: '43.31'
    scheme: КВЕД
  - description: Установлення столярних виробів
    id: '43.32'
    scheme: КВЕД
  - description: Оптова торгівля побутовими електротоварами й електронною апаратурою
      побутового призначення для приймання, записування, відтворювання звуку й зображення
    id: '46.43'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '07101'
    streetAddress: Україна, 07101, Київська обл., місто Славутич, ЛЕНІНГРАДСЬКИЙ КВАРТАЛ,
      будинок 1, квартира 43
  identification:
    legalName: КОРІНЬ ОЛЕКСІЙ ОЛЕКСІЙОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 2b4ad5cadae44ed6b3df0002eb2aa8b4
  sourceDate: '2022-10-21T09:07:27+00:00'
  sourceRequests:
  - req-42193e96-ba1e-4b85-9d35-94da680a2697
  version: 2.0.0
